{
    "logs": [
        {
            "outputFile": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\values-h720dp-v13\\values-h720dp-v13.xml",
            "map": [
                {
                    "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\values-h720dp-v13\\values-h720dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "66",
                        "endOffsets": "117"
                    }
                }
            ]
        },
        {
            "outputFile": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-base\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-h720dp-v13\\values-h720dp-v13.xml",
            "map": [
                {
                    "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\values-h720dp-v13\\values-h720dp-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "66",
                        "endOffsets": "117"
                    }
                }
            ]
        }
    ]
}